﻿.img-wrapper:hover .overlay-effect{width:100%;height:100%;}
.img-wrapper{position:relative;}
.row{margin-right:-15px;margin-left:-15px}
.row-eq-height{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
#emailForm .row{margin:30px}
.pgCParaSituation .row{padding-bottom:30px}
::i-block-chrome,.row.safari-fix [class*="col-"]{display:table-cell!important;float:none!important;width:auto!important;padding-left:2%!important;padding-right:2%!important}

.banner-top{
  padding:15px;
  
 
}


#loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    background: #fff;
}

	.access-content .renty-header-menu {
		display: none;
		width: 100%;
		background: #fff;
	}

	.access-content.opened .renty-header-menu {
		display: block;
	}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}


p.footercenter {color: #333333;}
.guarantee-sec{margin-top:50px;text-align:center;margin-top:30px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}
#footer .copyright{font:14px "futura-pt","sans-serif";margin-bottom:10px;text-transform:uppercase}

.cpln-redirect-box {
	padding: 20px;
	background-color: #f2f2f2;
	margin: 20px 0;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{-webkit-box-flex:0;-webkit-flex:0 0 33.333333%;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}

#nav{
	width:570px;
	float:right;
	margin-top:40px;
	text-align:right;
	}

#nav ul{
	width:100%;
	float:right;
	margin:0;
	padding:0;
	}

#nav ul li{
	list-style:none;
	display:block;
	float:left;
	width:auto;
	}

#nav ul li a{
	text-decoration:none;
	font-size:14px;
	color:#3f3f3f;
	padding:10px;
	line-height:25px;
	}

#nav ul li a:active{
	color:#95c037;
	}


#nav ul li a:visited{
	color:#3f3f3f;
	}

#nav ul li a:hover{
	color:#95c037;
	}

	#slider-nav a {
		font-size: 18px;
		font-size: 1.8rem;
		line-height: 1.4;
		padding: 0 5px;
	}

	#controllers,
	#slider-nav {
		display: none;
	}

.header__top {
  background-color: #fff;
  text-align: right;
}

.header__top .list-toplinks {
  display: inline-flex;
  font-size: .8em;
  margin: 0;
}

.header__top .list-toplinks img {
  position: relative;
  top: -3px;
}

.header__top .list-toplinks a {
  padding: 3px 5px;
  color: #184679;
}

.header__top .list-toplinks a:hover {
  opacity: .8;
}

.header__top .list-toplinks a.active {
  box-shadow: inset 0 -4px 0 #184679;
}

.header__top .list-toplinks a.active:hover {
  opacity: 1;
}

.header__top .list-toplinks__lang {
  margin-left: 8px;
}

  .header__main,
  .header__top {
    display: none;
  }
.colelem{display:inline;float:left;clear:both;}
.processing,.loading-spin{position:relative}
.processing:before,.loading-spin{content:'';margin:0px auto;font-size:10px;text-indent:-9999em;border-top:3px solid rgba(0,0,0,0.1) !important;border-right:3px solid rgba(0,0,0,0.1) !important;border-bottom:3px solid rgba(0,0,0,0.1) !important;opacity:.8;border-left:3px solid #446084;animation:spin .6s infinite linear;border-radius:50%;width:30px;height:30px;pointer-events:none}
.box-image.processing:before,.dark .processing:before,.dark.processing:before,.dark.loading-spin,.dark .loading-spin{border-top:3px solid rgba(0,0,0,0.1) !important;border-right:3px solid rgba(0,0,0,0.1) !important;border-bottom:3px solid rgba(0,0,0,0.1) !important;border-left:3px solid #fff !important}
.processing:before,.loading-spin.centered{position:absolute;top:50%;left:50%;margin-left:-15px;margin-top:-15px;z-index:99}
.loading-spin{border-radius:50%;width:30px;height:30px}

.copy-right-side ul{
	 margin: 0;
	 padding: 0;
	 list-style: none;
}

.copy-right-side ul li{
	display: inline-block;
}

.copy-right-side ul li a{
	border-right: 1px solid #565d65;
	text-decoration: none;
	color: #565d65;
	padding-right: 20px;
	padding-left: 20px;
}

.copy-right-side ul li:last-child a{
	border-right: none;
}

.copy-right p,.copy-right-side{
	color: #565d65;
}

.copy-right p{
	margin-bottom: 0;
}

.copy-right-container{
	margin-top: 30px;
	margin-bottom: 45px;
}

	.copy-right-side ul li:first-child a{
		padding-left: 0;
	}

	.copy-right-side{
		text-align: right;
	}



.footer-wrap {
	background: #353535;
}
.hero-banner__meta{margin:0 auto;width:1280px;padding:0;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-direction:column}

    #mw_board_group_1 .mw_board_group_1_title { background-color:#fcfcfc; height:25px; padding:2px 0 0 15px; font-weight:bold; overflow:hidden; }

    #mw_board_group_1 .mw_board_group_1_title a { font-size:11px; }
.center-block{display:block;margin-right:auto;margin-left:auto}


            .eaa-ad.alignleft {
                margin-right: 10px;
            }


            .eaa-ad.alignright {
                margin-left: 10px;
            }

            .eaa-ad.debug{
                background:peachpuff;
                border:solid 2px #FF0000;
                box-sizing: border-box;
            }
html.flexbox .banner .row{display:flex}
html.flexbox .banner .row [class*=col-]:last-child{background-color:#000}
.banner{margin-top:1rem}
.banner .video-container{margin:0}
.text-center{text-align:center}

		.widget_nav_menu .menu-item-has-children .sub-menu {
			display: none;
		}
.carousel-item{position:relative;display:none;-webkit-box-align:center;-ms-flex-align:center;align-items:center;width:100%;transition:-webkit-transform .6s ease;transition:transform .6s ease;transition:transform .6s ease,-webkit-transform .6s ease;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-perspective:1000px;perspective:1000px}
.carousel-item-next,.carousel-item-prev,.carousel-item.active{display:block}
.carousel-item-next,.carousel-item-prev{position:absolute;top:0}
.carousel-item-next.carousel-item-left,.carousel-item-prev.carousel-item-right{-webkit-transform:translateX(0);transform:translateX(0)}
.active.carousel-item-right,.carousel-item-next{-webkit-transform:translateX(100%);transform:translateX(100%)}
.active.carousel-item-left,.carousel-item-prev{-webkit-transform:translateX(-100%);transform:translateX(-100%)}
.mobile-side-menu ul.menu{margin:0px -35px 0;padding:0;list-style-type:none}
.mobile-side-menu ul.menu li{border-bottom:1px solid #333333;padding:0}
.mobile-side-menu ul.menu li a{color:#acbcc4;padding:10px 25px;display:block;text-transform:uppercase;font-size:12px;border-bottom:1px solid #fff;border-color:rgba(255, 255, 255, 0.1);-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s}
.mobile-side-menu ul.menu li a:focus,.mobile-side-menu ul.menu li a:hover{text-decoration:none;color:#fff;border-color:#003055}
.mobile-side-menu ul.menu li.current-menu-item:before,.mobile-side-menu ul.menu li:hover:before{border-color:#3b4850}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

#access ul li li a:hover,
#access ul .menu-item-object-custom.current-menu-item a:hover {
color: #ababab;
}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.fusion-megamenu-widgets-container .textwidget a{display:inline}
.fusion-megamenu-widgets-container .textwidget a.fusion-button{display:inline-block}


.site-footer,
.site-info,
.site-info a {
	color: rgba(255, 255, 255, 0.7);
}


.site-info {
	padding: 15px 10px;
}


#supplementary + .site-info {
	border-top: 1px solid rgba(255, 255, 255, 0.2);
}


.site-info a:hover {
	color: #41a62a;
}


.site-info span[role=separator] {
	padding: 0 0.25em 0 0.5em;
}


.site-info span[role=separator]::before {
	content: '\002f';
}
.modal-header{padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}




.entry-title {
	font-size: 36px;
	line-height: 1;
}


.entry-title a,
.sidebar .widget-title a {
	color: #222;
	font-weight: 500;
}


.entry-title a:hover {
	color: #e8554e;
}


.featured-content .entry-title {
	border: none;
	font-size: 24px;
	line-height: 1.2;
}


.sidebar .featured-content .entry-title {
	font-size: 20px;
}


.featured-content .entry-title a {
	border: none;
}
.newsletter-archive{text-align:center;margin-top:10px}
.site-header .header-image{width:180px;}
.row{margin-right:-15px;margin-left:-15px}





.entry-title {
	font-size: 37px;
	line-height: 1.2;
	margin-bottom: 15px;
}


.sidebar .entry-title {
	font-size: 17px;
	font-weight: 300;
}


h1.entry-title,
.entry-title a,
.sidebar .widgettitle a {
	border: 0;
	color: #222;
	font-style: normal;
	text-decoration: none;
}


.entry-title a:hover,
.sidebar .widgettitle a:hover {
	color: #bbb;
}


.simple-grid.one-third .entry-title,
.simple-grid.one-fourth .entry-title,
.simple-grid.one-sixth .entry-title {
	font-size: 17px;
}


.home-top .featured-content .entry-title {
	text-align: center;
}


.home-top .simple-grid.one-third .entry-title {
	font-size: 27px;
	padding: 0 5%;
}


.ptimg img, ul.primetime li.ptfst img { float: none; margin-right:0; width:300px; height:150px; -webkit-clip-path: unset; clip-path: unset; }

.ptimg {
  height: 150px;
  overflow:hidden;
  background-color:#696969;
}
.hero__button{font-family:UniversLTStdBold,Sans-Serif;display:inline-block;border:2px solid #fff;width:14.5em;line-height:2em;color:#fff;text-decoration:none;margin-top:1.875em;transition:all .1s ease-out;text-transform:uppercase;position:relative;background:transparent;font-size:16px;margin-top:.625em}
.hero__button:hover{background:#fff;color:#0c3026;text-shadow:none}
a.hero__slide:hover span.hero__button{background:#fff;color:#0c3026;text-shadow:none}
.e79-1.x-section,.e79-10.x-section,.e79-19.x-section,.e79-24.x-section,.e79-35.x-section,.e79-39.x-section,.e79-43.x-section,.e79-49.x-section,.e79-58.x-section {margin:0em;z-index:1;}
.e79-1.x-section,.e79-10.x-section,.e79-19.x-section,.e79-35.x-section,.e79-39.x-section,.e79-49.x-section,.e79-58.x-section {padding:45px 0px 45px 0px;}
.e79-1.x-section,.e79-10.x-section,.e79-49.x-section,.e79-58.x-section {background-color:rgb(0,86,133);}


.story {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-align:left;
}
.small01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px}

div.about div.text.left {
  float: none;
}

div#footer div.bottom div.left a {
  padding: 0 20px;
}

div#footer div.bottom div.left span.pipe {
  display: inline-block;
  width: 1px;
  height: 18px;
  background: #b5b5b5;
  position: relative;
  top: 6px;
}

div#footer div.bottom div.left span.pipe span {
  display: none;
}


.left {
	float: left;
}


        div.box_direction td.direction_pics { padding: 2px 0px 0px; }


#site-navigation ul#primary-menu li.menu-item-has-children a,
#site-navigation #primary-menu li.page_item_has_children a {
    padding-right: 30px;
}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
.et_pb_image_0.et_pb_module{margin-left:0px!important;margin-right:auto!important}


.et_pb_module.et_pb_woopro_notices .woocommerce-message,
.et_pb_module.et_pb_woopro_notices .woocommerce-error,
.et_pb_module.et_pb_woopro_notices .woocommerce-info{
	background: transparent !important;
	margin: 0 !important;
	color: #000 !important
}

.et_pb_module.et_pb_woopro_notices .woocommerce-message .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-message .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button:hover{
	border-style: solid;
}
.tooltip.right{margin-left:3px;padding:0 5px}
.tooltip.right .tooltip-arrow{top:50%;left:0;margin-top:-5px;border-width:5px 5px 5px 0;border-right-color:#000}
.popover.right{margin-left:10px}
.carousel-control.right{left:auto;right:0;background-image:-webkit-linear-gradient(left, rgba(0,0,0,0.0001) 0%, rgba(0,0,0,0.5) 100%);background-image:-o-linear-gradient(left, rgba(0,0,0,0.0001) 0%, rgba(0,0,0,0.5) 100%);background-image:linear-gradient(to right, rgba(0,0,0,0.0001) 0%, rgba(0,0,0,0.5) 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1)}
.right{clear:right}
.div-app-alerts .right{width:83%;text-align:center}
.div-app-alerts .right .description{color:#6F6F83;font-size:20px;display:block;line-height:53px}
.div-app-alerts .right a{color:#101C33;font-size:19px;line-height:53px}



	

	.quicklinks {
	font-size: 75%;
	padding-bottom: 2px;
	padding-right: 5px;
	text-align: right;
	}

.read-more{margin:0;padding:0px;font-family:arial;font-weight:normal;font-size:11px;color:#B90000;text-align:left;line-height:18px;}


.tease a:hover .desc
{
	background:none repeat scroll 0 0 #111111;

	color:#FFFFFF;
	display:block;
	font-size:1.0em;

	margin:0px 0px 3px 0px;
	opacity:0.76;
	padding:10px;
	position:absolute;

	width:225px;
	height:60px;

	left:0px;
	bottom:0px;
}


a .desc
{
	display:none;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:20px;padding-right:20px}
.col-md-4{width:33.33333333%}
#nav-close{height:100%;width:90px;margin-left:-8px;margin-right:8px;z-index:15;position:absolute;top:0;cursor:pointer;outline:none;display:none}


.desc {
	width: 320px;
	position: absolute;
	bottom: 18px;
	color: #FFFFFF;
	font-size: 12px;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#ccc}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.ajax_loader .five_rotating_circles .circle2{top:0;right:0}
.ajax_loader .five_rotating_circles .container1 .circle2{-webkit-animation-delay:-0.9s;animation-delay:-0.9s}
.ajax_loader .five_rotating_circles .container2 .circle2{-webkit-animation-delay:-0.8s;animation-delay:-0.8s}
.ajax_loader .five_rotating_circles .container3 .circle2{-webkit-animation-delay:-0.7s;animation-delay:-0.7s}
